#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 75px; width: 790px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #004000; }
#imObj0_00 .fs24 {font-size: 32px ; vertical-align: baseline; line-height: 35px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 75px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 85px; left: 10px; height: 629px; width: 790px; overflow: hidden; }
#imSSCont_1 {border: 1px solid #004000; width: 698px; margin: auto; }
#imSSBackg_1 {width: 698px; height: 598px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_1 {position: absolute; top: 131px; left: 125px; }
#imSSDescr_1 {font: 11px Tahoma; color: #000000; width: 698px; overflow: hidden; position: absolute; top: 336px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 629px; overflow: hidden; }
#imPage {position: relative; height: 724px; }

